<?xml version="1.0" encoding="utf-8"?><wsdl:definitions name="Projects" targetNamespace="http://nttdata.com/2012/Pi3" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:wsap="http://schemas.xmlsoap.org/ws/2004/08/addressing/policy" xmlns:wsa10="http://www.w3.org/2005/08/addressing" xmlns:tns="http://nttdata.com/2012/Pi3" xmlns:msc="http://schemas.microsoft.com/ws/2005/12/wsdl/contract" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><wsdl:types><xs:schema elementFormDefault="qualified" targetNamespace="http://nttdata.com/2012/Pi3" xmlns:xs="http://www.w3.org/2001/XMLSchema"><xs:import namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.CreateProject"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditPrjStateDiagram"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditProject"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProject"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectsByDocument"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectStateDiagram"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatePrj"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatesProjects"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.SearchProjects"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.OpenCloseProject"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectFilters"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.FollowDomainObject"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetLinkPrjByID"/><xs:element name="CreateProject"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q1:CreateProjectRequest" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.CreateProject"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="Project"><xs:sequence><xs:element minOccurs="0" name="ClassificationScheme" nillable="true" type="tns:ClassificationScheme"/><xs:element minOccurs="0" name="ClosureDate" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Code" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeNodeClassification" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CollocationDate" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Controlled" type="xs:boolean"/><xs:element minOccurs="0" name="CreationDate" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdParent" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Note" nillable="true" type="tns:ArrayOfNote"/><xs:element minOccurs="0" name="Number" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Open" type="xs:boolean"/><xs:element minOccurs="0" name="Paper" type="xs:boolean"/><xs:element minOccurs="0" name="PhysicsCollocation" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Private" type="xs:boolean"/><xs:element minOccurs="0" name="Register" nillable="true" type="tns:Register"/><xs:element minOccurs="0" name="Template" nillable="true" type="tns:Template"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Project" nillable="true" type="tns:Project"/><xs:complexType name="ClassificationScheme"><xs:sequence><xs:element minOccurs="0" name="Active" type="xs:boolean"/><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="ClassificationScheme" nillable="true" type="tns:ClassificationScheme"/><xs:complexType name="ArrayOfNote"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Note" nillable="true" type="tns:Note"/></xs:sequence></xs:complexType><xs:element name="ArrayOfNote" nillable="true" type="tns:ArrayOfNote"/><xs:complexType name="Note"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="User" nillable="true" type="tns:User"/></xs:sequence></xs:complexType><xs:element name="Note" nillable="true" type="tns:Note"/><xs:complexType name="User"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="NationalIdentificationNumber" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Surname" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="UserId" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="User" nillable="true" type="tns:User"/><xs:complexType name="Register"><xs:sequence><xs:element minOccurs="0" name="Code" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IsRF" type="xs:boolean"/><xs:element minOccurs="0" name="State" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Register" nillable="true" type="tns:Register"/><xs:complexType name="Template"><xs:sequence><xs:element minOccurs="0" name="Fields" nillable="true" type="tns:ArrayOfField"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="StateDiagram" nillable="true" type="tns:StateDiagram"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Template" nillable="true" type="tns:Template"/><xs:complexType name="ArrayOfField"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Field" nillable="true" type="tns:Field"/></xs:sequence></xs:complexType><xs:element name="ArrayOfField" nillable="true" type="tns:ArrayOfField"/><xs:complexType name="Field"><xs:sequence><xs:element minOccurs="0" name="CodeRegisterOrRF" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CounterToTrigger" type="xs:boolean"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="MultipleChoice" nillable="true" type="q2:ArrayOfstring" xmlns:q2="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Required" type="xs:boolean"/><xs:element minOccurs="0" name="Rights" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Value" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Field" nillable="true" type="tns:Field"/><xs:complexType name="StateDiagram"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="StateOfDiagram" nillable="true" type="tns:ArrayOfStateOfDiagram"/></xs:sequence></xs:complexType><xs:element name="StateDiagram" nillable="true" type="tns:StateDiagram"/><xs:complexType name="ArrayOfStateOfDiagram"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="StateOfDiagram" nillable="true" type="tns:StateOfDiagram"/></xs:sequence></xs:complexType><xs:element name="ArrayOfStateOfDiagram" nillable="true" type="tns:ArrayOfStateOfDiagram"/><xs:complexType name="StateOfDiagram"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="DiagramId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="FinaleState" type="xs:boolean"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="InitialState" type="xs:boolean"/></xs:sequence></xs:complexType><xs:element name="StateOfDiagram" nillable="true" type="tns:StateOfDiagram"/><xs:element name="CreateProjectResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="CreateProjectResult" nillable="true" type="q3:CreateProjectResponse" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.CreateProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditPrjStateDiagram"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q4:EditPrjStateDiagramRequest" xmlns:q4="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditPrjStateDiagram"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditPrjStateDiagramResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="EditPrjStateDiagramResult" nillable="true" type="q5:EditPrjStateDiagramResponse" xmlns:q5="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditPrjStateDiagram"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditProject"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q6:EditProjectRequest" xmlns:q6="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditProjectResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="EditProjectResult" nillable="true" type="q7:EditProjectResponse" xmlns:q7="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProject"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q8:GetProjectRequest" xmlns:q8="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetProjectResult" nillable="true" type="q9:GetProjectResponse" xmlns:q9="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectsByDocument"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q10:GetProjectsByDocumentRequest" xmlns:q10="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectsByDocument"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectsByDocumentResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetProjectsByDocumentResult" nillable="true" type="q11:GetProjectsByDocumentResponse" xmlns:q11="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectsByDocument"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfProject"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Project" nillable="true" type="tns:Project"/></xs:sequence></xs:complexType><xs:element name="ArrayOfProject" nillable="true" type="tns:ArrayOfProject"/><xs:element name="GetProjectStateDiagram"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q12:GetProjectStateDiagramRequest" xmlns:q12="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectStateDiagram"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectStateDiagramResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetProjectStateDiagramResult" nillable="true" type="q13:GetProjectStateDiagramResponse" xmlns:q13="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectStateDiagram"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetTemplatePrj"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q14:GetTemplatePrjRequest" xmlns:q14="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatePrj"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetTemplatePrjResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetTemplatePrjResult" nillable="true" type="q15:GetTemplatePrjResponse" xmlns:q15="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatePrj"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetTemplatesProjects"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q16:GetTemplatesProjectsRequest" xmlns:q16="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatesProjects"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetTemplatesProjectsResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetTemplatesProjectsResult" nillable="true" type="q17:GetTemplatesProjectsResponse" xmlns:q17="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatesProjects"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfTemplate"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Template" nillable="true" type="tns:Template"/></xs:sequence></xs:complexType><xs:element name="ArrayOfTemplate" nillable="true" type="tns:ArrayOfTemplate"/><xs:element name="SearchProjects"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q18:SearchProjectsRequest" xmlns:q18="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.SearchProjects"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfFilter"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Filter" nillable="true" type="tns:Filter"/></xs:sequence></xs:complexType><xs:element name="ArrayOfFilter" nillable="true" type="tns:ArrayOfFilter"/><xs:complexType name="Filter"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Template" nillable="true" type="tns:Template"/><xs:element minOccurs="0" name="Type" type="tns:FilterType"/><xs:element minOccurs="0" name="Value" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Filter" nillable="true" type="tns:Filter"/><xs:simpleType name="FilterType"><xs:restriction base="xs:string"><xs:enumeration value="String"/><xs:enumeration value="Bool"/><xs:enumeration value="Number"/><xs:enumeration value="Date"/></xs:restriction></xs:simpleType><xs:element name="FilterType" nillable="true" type="tns:FilterType"/><xs:element name="SearchProjectsResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="SearchProjectsResult" nillable="true" type="q19:SearchProjectsResponse" xmlns:q19="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.SearchProjects"/></xs:sequence></xs:complexType></xs:element><xs:element name="OpenCloseProject"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q20:OpenCloseProjectRequest" xmlns:q20="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.OpenCloseProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="OpenCloseProjectResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="OpenCloseProjectResult" nillable="true" type="q21:OpenCloseProjectResponse" xmlns:q21="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.OpenCloseProject"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectFilters"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q22:GetProjectFiltersRequest" xmlns:q22="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetProjectFiltersResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetProjectFiltersResult" nillable="true" type="q23:GetProjectFiltersResponse" xmlns:q23="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="FollowProject"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q24:FollowRequest" xmlns:q24="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.FollowDomainObject"/></xs:sequence></xs:complexType></xs:element><xs:element name="FollowProjectResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="FollowProjectResult" nillable="true" type="q25:FollowResponse" xmlns:q25="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.FollowDomainObject"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetLinkPrjByID"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q26:GetLinkPrjByIDRequest" xmlns:q26="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetLinkPrjByID"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetLinkPrjByIDResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetLinkPrjByIDResult" nillable="true" type="q27:GetLinkPrjByIDResponse" xmlns:q27="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetLinkPrjByID"/></xs:sequence></xs:complexType></xs:element></xs:schema><xs:schema attributeFormDefault="qualified" elementFormDefault="qualified" targetNamespace="http://schemas.microsoft.com/2003/10/Serialization/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.microsoft.com/2003/10/Serialization/"><xs:element name="anyType" nillable="true" type="xs:anyType"/><xs:element name="anyURI" nillable="true" type="xs:anyURI"/><xs:element name="base64Binary" nillable="true" type="xs:base64Binary"/><xs:element name="boolean" nillable="true" type="xs:boolean"/><xs:element name="byte" nillable="true" type="xs:byte"/><xs:element name="dateTime" nillable="true" type="xs:dateTime"/><xs:element name="decimal" nillable="true" type="xs:decimal"/><xs:element name="double" nillable="true" type="xs:double"/><xs:element name="float" nillable="true" type="xs:float"/><xs:element name="int" nillable="true" type="xs:int"/><xs:element name="long" nillable="true" type="xs:long"/><xs:element name="QName" nillable="true" type="xs:QName"/><xs:element name="short" nillable="true" type="xs:short"/><xs:element name="string" nillable="true" type="xs:string"/><xs:element name="unsignedByte" nillable="true" type="xs:unsignedByte"/><xs:element name="unsignedInt" nillable="true" type="xs:unsignedInt"/><xs:element name="unsignedLong" nillable="true" type="xs:unsignedLong"/><xs:element name="unsignedShort" nillable="true" type="xs:unsignedShort"/><xs:element name="char" nillable="true" type="tns:char"/><xs:simpleType name="char"><xs:restriction base="xs:int"/></xs:simpleType><xs:element name="duration" nillable="true" type="tns:duration"/><xs:simpleType name="duration"><xs:restriction base="xs:duration"><xs:pattern value="\-?P(\d*D)?(T(\d*H)?(\d*M)?(\d*(\.\d*)?S)?)?"/><xs:minInclusive value="-P10675199DT2H48M5.4775808S"/><xs:maxInclusive value="P10675199DT2H48M5.4775807S"/></xs:restriction></xs:simpleType><xs:element name="guid" nillable="true" type="tns:guid"/><xs:simpleType name="guid"><xs:restriction base="xs:string"><xs:pattern value="[\da-fA-F]{8}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{12}"/></xs:restriction></xs:simpleType><xs:attribute name="FactoryType" type="xs:QName"/><xs:attribute name="Id" type="xs:ID"/><xs:attribute name="Ref" type="xs:IDREF"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.CreateProject" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.CreateProject"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="CreateProjectRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Project" nillable="true" type="q2:Project" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="CreateProjectRequest" nillable="true" type="tns:CreateProjectRequest"/><xs:complexType name="CreateProjectResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Project" nillable="true" type="q4:Project" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="CreateProjectResponse" nillable="true" type="tns:CreateProjectResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:complexType name="Request"><xs:sequence><xs:element minOccurs="0" name="AuthenticationToken" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeAdm" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeApplication" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeRoleLogin" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="UserName" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Request" nillable="true" type="tns:Request"/><xs:complexType name="Response"><xs:sequence/></xs:complexType><xs:element name="Response" nillable="true" type="tns:Response"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><xs:complexType name="ArrayOfstring"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="string" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="ArrayOfstring" nillable="true" type="tns:ArrayOfstring"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditPrjStateDiagram" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditPrjStateDiagram"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="EditPrjStateDiagramRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ClassificationSchemeId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="StateOfDiagram" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditPrjStateDiagramRequest" nillable="true" type="tns:EditPrjStateDiagramRequest"/><xs:complexType name="EditPrjStateDiagramResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditPrjStateDiagramResponse" nillable="true" type="tns:EditPrjStateDiagramResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditProject" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.EditProject"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="EditProjectRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Project" nillable="true" type="q2:Project" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditProjectRequest" nillable="true" type="tns:EditProjectRequest"/><xs:complexType name="EditProjectResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Project" nillable="true" type="q4:Project" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditProjectResponse" nillable="true" type="tns:EditProjectResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProject" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProject"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetProjectRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ClassificationSchemeId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdProject" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectRequest" nillable="true" type="tns:GetProjectRequest"/><xs:complexType name="GetProjectResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Project" nillable="true" type="q3:Project" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectResponse" nillable="true" type="tns:GetProjectResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectsByDocument" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectsByDocument"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetProjectsByDocumentRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="IdDocument" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Signature" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectsByDocumentRequest" nillable="true" type="tns:GetProjectsByDocumentRequest"/><xs:complexType name="GetProjectsByDocumentResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Projects" nillable="true" type="q3:ArrayOfProject" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectsByDocumentResponse" nillable="true" type="tns:GetProjectsByDocumentResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectStateDiagram" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectStateDiagram"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetProjectStateDiagramRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ClassificationSchemeId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdProject" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectStateDiagramRequest" nillable="true" type="tns:GetProjectStateDiagramRequest"/><xs:complexType name="GetProjectStateDiagramResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="StateOfDiagram" nillable="true" type="q3:StateOfDiagram" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectStateDiagramResponse" nillable="true" type="tns:GetProjectStateDiagramResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatePrj" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatePrj"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetTemplatePrjRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="DescriptionTemplate" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdTemplate" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetTemplatePrjRequest" nillable="true" type="tns:GetTemplatePrjRequest"/><xs:complexType name="GetTemplatePrjResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Template" nillable="true" type="q3:Template" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetTemplatePrjResponse" nillable="true" type="tns:GetTemplatePrjResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatesProjects" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetTemplatesProjects"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetTemplatesProjectsRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetTemplatesProjectsRequest" nillable="true" type="tns:GetTemplatesProjectsRequest"/><xs:complexType name="GetTemplatesProjectsResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Templates" nillable="true" type="q3:ArrayOfTemplate" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetTemplatesProjectsResponse" nillable="true" type="tns:GetTemplatesProjectsResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.SearchProjects" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.SearchProjects"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="SearchProjectsRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ElementsInPage" nillable="true" type="xs:int"/><xs:element minOccurs="0" name="Filters" nillable="true" type="q2:ArrayOfFilter" xmlns:q2="http://nttdata.com/2012/Pi3"/><xs:element minOccurs="0" name="GetTotalProjectsNumber" type="xs:boolean"/><xs:element minOccurs="0" name="PageNumber" nillable="true" type="xs:int"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchProjectsRequest" nillable="true" type="tns:SearchProjectsRequest"/><xs:complexType name="SearchProjectsResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Projects" nillable="true" type="q4:ArrayOfProject" xmlns:q4="http://nttdata.com/2012/Pi3"/><xs:element minOccurs="0" name="TotalProjectsNumber" nillable="true" type="xs:int"><xs:annotation><xs:appinfo><DefaultValue EmitDefaultValue="false" xmlns="http://schemas.microsoft.com/2003/10/Serialization/"/></xs:appinfo></xs:annotation></xs:element></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchProjectsResponse" nillable="true" type="tns:SearchProjectsResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.OpenCloseProject" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.OpenCloseProject"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="OpenCloseProjectRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Action" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="ClassificationSchemeId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdProject" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="OpenCloseProjectRequest" nillable="true" type="tns:OpenCloseProjectRequest"/><xs:complexType name="OpenCloseProjectResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="OpenCloseProjectResponse" nillable="true" type="tns:OpenCloseProjectResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectFilters" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetProjectFilters"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetProjectFiltersRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectFiltersRequest" nillable="true" type="tns:GetProjectFiltersRequest"/><xs:complexType name="GetProjectFiltersResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Filters" nillable="true" type="q3:ArrayOfFilter" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetProjectFiltersResponse" nillable="true" type="tns:GetProjectFiltersResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.FollowDomainObject" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.FollowDomainObject"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Domain"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="FollowRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="IdObject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Operation" type="q2:OperationFollowDomainObject" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Domain"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="FollowRequest" nillable="true" type="tns:FollowRequest"/><xs:complexType name="FollowResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="FollowResponse" nillable="true" type="tns:FollowResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Domain" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Domain"><xs:simpleType name="OperationFollowDomainObject"><xs:restriction base="xs:string"><xs:enumeration value="AddFolder"/><xs:enumeration value="RemoveFolder"/><xs:enumeration value="AddDoc"/><xs:enumeration value="RemoveDoc"/></xs:restriction></xs:simpleType><xs:element name="OperationFollowDomainObject" nillable="true" type="tns:OperationFollowDomainObject"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetLinkPrjByID" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.Projects.GetLinkPrjByID"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="GetLinkPrjByIDRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ClassificationSchemeId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeProject" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IdProject" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetLinkPrjByIDRequest" nillable="true" type="tns:GetLinkPrjByIDRequest"/><xs:complexType name="GetLinkPrjByIDResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="ProjectLink" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetLinkPrjByIDResponse" nillable="true" type="tns:GetLinkPrjByIDResponse"/></xs:schema></wsdl:types><wsdl:message name="IProjects_CreateProject_InputMessage"><wsdl:part name="parameters" element="tns:CreateProject"/></wsdl:message><wsdl:message name="IProjects_CreateProject_OutputMessage"><wsdl:part name="parameters" element="tns:CreateProjectResponse"/></wsdl:message><wsdl:message name="IProjects_EditPrjStateDiagram_InputMessage"><wsdl:part name="parameters" element="tns:EditPrjStateDiagram"/></wsdl:message><wsdl:message name="IProjects_EditPrjStateDiagram_OutputMessage"><wsdl:part name="parameters" element="tns:EditPrjStateDiagramResponse"/></wsdl:message><wsdl:message name="IProjects_EditProject_InputMessage"><wsdl:part name="parameters" element="tns:EditProject"/></wsdl:message><wsdl:message name="IProjects_EditProject_OutputMessage"><wsdl:part name="parameters" element="tns:EditProjectResponse"/></wsdl:message><wsdl:message name="IProjects_GetProject_InputMessage"><wsdl:part name="parameters" element="tns:GetProject"/></wsdl:message><wsdl:message name="IProjects_GetProject_OutputMessage"><wsdl:part name="parameters" element="tns:GetProjectResponse"/></wsdl:message><wsdl:message name="IProjects_GetProjectsByDocument_InputMessage"><wsdl:part name="parameters" element="tns:GetProjectsByDocument"/></wsdl:message><wsdl:message name="IProjects_GetProjectsByDocument_OutputMessage"><wsdl:part name="parameters" element="tns:GetProjectsByDocumentResponse"/></wsdl:message><wsdl:message name="IProjects_GetProjectStateDiagram_InputMessage"><wsdl:part name="parameters" element="tns:GetProjectStateDiagram"/></wsdl:message><wsdl:message name="IProjects_GetProjectStateDiagram_OutputMessage"><wsdl:part name="parameters" element="tns:GetProjectStateDiagramResponse"/></wsdl:message><wsdl:message name="IProjects_GetTemplatePrj_InputMessage"><wsdl:part name="parameters" element="tns:GetTemplatePrj"/></wsdl:message><wsdl:message name="IProjects_GetTemplatePrj_OutputMessage"><wsdl:part name="parameters" element="tns:GetTemplatePrjResponse"/></wsdl:message><wsdl:message name="IProjects_GetTemplatesProjects_InputMessage"><wsdl:part name="parameters" element="tns:GetTemplatesProjects"/></wsdl:message><wsdl:message name="IProjects_GetTemplatesProjects_OutputMessage"><wsdl:part name="parameters" element="tns:GetTemplatesProjectsResponse"/></wsdl:message><wsdl:message name="IProjects_SearchProjects_InputMessage"><wsdl:part name="parameters" element="tns:SearchProjects"/></wsdl:message><wsdl:message name="IProjects_SearchProjects_OutputMessage"><wsdl:part name="parameters" element="tns:SearchProjectsResponse"/></wsdl:message><wsdl:message name="IProjects_OpenCloseProject_InputMessage"><wsdl:part name="parameters" element="tns:OpenCloseProject"/></wsdl:message><wsdl:message name="IProjects_OpenCloseProject_OutputMessage"><wsdl:part name="parameters" element="tns:OpenCloseProjectResponse"/></wsdl:message><wsdl:message name="IProjects_GetProjectFilters_InputMessage"><wsdl:part name="parameters" element="tns:GetProjectFilters"/></wsdl:message><wsdl:message name="IProjects_GetProjectFilters_OutputMessage"><wsdl:part name="parameters" element="tns:GetProjectFiltersResponse"/></wsdl:message><wsdl:message name="IProjects_FollowProject_InputMessage"><wsdl:part name="parameters" element="tns:FollowProject"/></wsdl:message><wsdl:message name="IProjects_FollowProject_OutputMessage"><wsdl:part name="parameters" element="tns:FollowProjectResponse"/></wsdl:message><wsdl:message name="IProjects_GetLinkPrjByID_InputMessage"><wsdl:part name="parameters" element="tns:GetLinkPrjByID"/></wsdl:message><wsdl:message name="IProjects_GetLinkPrjByID_OutputMessage"><wsdl:part name="parameters" element="tns:GetLinkPrjByIDResponse"/></wsdl:message><wsdl:portType name="IProjects"><wsdl:operation name="CreateProject"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/CreateProject" message="tns:IProjects_CreateProject_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/CreateProjectResponse" message="tns:IProjects_CreateProject_OutputMessage"/></wsdl:operation><wsdl:operation name="EditPrjStateDiagram"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/EditPrjStateDiagram" message="tns:IProjects_EditPrjStateDiagram_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/EditPrjStateDiagramResponse" message="tns:IProjects_EditPrjStateDiagram_OutputMessage"/></wsdl:operation><wsdl:operation name="EditProject"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/EditProject" message="tns:IProjects_EditProject_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/EditProjectResponse" message="tns:IProjects_EditProject_OutputMessage"/></wsdl:operation><wsdl:operation name="GetProject"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProject" message="tns:IProjects_GetProject_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectResponse" message="tns:IProjects_GetProject_OutputMessage"/></wsdl:operation><wsdl:operation name="GetProjectsByDocument"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectsByDocument" message="tns:IProjects_GetProjectsByDocument_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectsByDocumentResponse" message="tns:IProjects_GetProjectsByDocument_OutputMessage"/></wsdl:operation><wsdl:operation name="GetProjectStateDiagram"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectStateDiagram" message="tns:IProjects_GetProjectStateDiagram_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectStateDiagramResponse" message="tns:IProjects_GetProjectStateDiagram_OutputMessage"/></wsdl:operation><wsdl:operation name="GetTemplatePrj"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetTemplatePrj" message="tns:IProjects_GetTemplatePrj_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetTemplatePrjResponse" message="tns:IProjects_GetTemplatePrj_OutputMessage"/></wsdl:operation><wsdl:operation name="GetTemplatesProjects"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetTemplatesProjects" message="tns:IProjects_GetTemplatesProjects_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetTemplatesProjectsResponse" message="tns:IProjects_GetTemplatesProjects_OutputMessage"/></wsdl:operation><wsdl:operation name="SearchProjects"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/SearchProjects" message="tns:IProjects_SearchProjects_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/SearchProjectsResponse" message="tns:IProjects_SearchProjects_OutputMessage"/></wsdl:operation><wsdl:operation name="OpenCloseProject"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/OpenCloseProject" message="tns:IProjects_OpenCloseProject_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/OpenCloseProjectResponse" message="tns:IProjects_OpenCloseProject_OutputMessage"/></wsdl:operation><wsdl:operation name="GetProjectFilters"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectFilters" message="tns:IProjects_GetProjectFilters_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetProjectFiltersResponse" message="tns:IProjects_GetProjectFilters_OutputMessage"/></wsdl:operation><wsdl:operation name="FollowProject"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/FollowProject" message="tns:IProjects_FollowProject_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/FollowProjectResponse" message="tns:IProjects_FollowProject_OutputMessage"/></wsdl:operation><wsdl:operation name="GetLinkPrjByID"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetLinkPrjByID" message="tns:IProjects_GetLinkPrjByID_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IProjects/GetLinkPrjByIDResponse" message="tns:IProjects_GetLinkPrjByID_OutputMessage"/></wsdl:operation></wsdl:portType><wsdl:binding name="BasicHttpBinding_IProjects" type="tns:IProjects"><soap:binding transport="http://schemas.xmlsoap.org/soap/http"/><wsdl:operation name="CreateProject"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/CreateProject" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="EditPrjStateDiagram"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/EditPrjStateDiagram" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="EditProject"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/EditProject" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetProject"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetProject" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetProjectsByDocument"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetProjectsByDocument" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetProjectStateDiagram"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetProjectStateDiagram" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetTemplatePrj"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetTemplatePrj" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetTemplatesProjects"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetTemplatesProjects" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="SearchProjects"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/SearchProjects" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="OpenCloseProject"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/OpenCloseProject" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetProjectFilters"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetProjectFilters" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="FollowProject"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/FollowProject" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetLinkPrjByID"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IProjects/GetLinkPrjByID" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation></wsdl:binding><wsdl:service name="Projects"><wsdl:port name="BasicHttpBinding_IProjects" binding="tns:BasicHttpBinding_IProjects"><soap:address location="https://ws-t.pitre.tn.it/wcfrouting/servicerouter.svc"/></wsdl:port></wsdl:service></wsdl:definitions>